Skip to main content
GET
/
api
/
prompt-repo
/
prompts
/
{id}
/
sessions
Error
A valid request URL is required to generate request examples
{
  "sessions": [
    {
      "id": 123,
      "prompt_id": "<string>",
      "version_id": 123,
      "name": "<string>",
      "model_params": {},
      "provider": "<string>",
      "model": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "messages": [
        {
          "id": 123,
          "order_index": 123,
          "message": {}
        }
      ]
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer token authentication. Use your provider API key or Bifrost authentication token. Virtual keys (prefixed with sk-bf-) can also be passed here.

Path Parameters

id
string
required

Prompt ID

Response

Successful response

sessions
object[]